Subject: Re: bug#31692: Emacs sometimes drops key events

From: Artur Malabarba <[email-masked]>
Date: Tue, 5 Jun 2018 18:39:25 -0300

Thanks for the cc.
I'll admit that issue flew under my radar.

I'm not sure how to fix it, though. Is there a way to ensure that the input
that interrupts `while-no-input' still gets properly handled by emacs?

On Tue, Jun 5, 2018, 11:31 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Noam Postavsky <[email-masked]>
> > Cc: Michael Heerdegen <[email-masked]>,  [email-masked],
> [email-masked]
> > Date: Tue, 05 Jun 2018 07:57:55 -0400
> >
> > Although since it's in GNU ELPA, I guess reporting it here is also
> > correct.
>
> Reporting here is OK, but I think then the developer should be CC'ed
> (done).
>